/* Class = "NSWindow"; title = "Choose Design"; ObjectID = "1"; */
"Choose Design" = "Choisir le modèle";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "4"; */
"Choose" = "Choisir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Discover More Designs…"; ObjectID = "119"; */
"Discover More Designs…" = "Découvrez plus de modèles…";